@font-face {
  font-family: "ecommerce-header";
  src: url("fonts/ecommerce-header.eot");
  src: url("fonts/ecommerce-header.eot") format("embedded-opentype"),
    url("fonts/ecommerce-header.ttf") format("truetype"),
    url("fonts/ecommerce-header.woff") format("woff"),
    url("fonts/ecommerce-header.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "icon-ecommerce";
  src: url("fonts/icon-ecommerce.eot");
  src: url("fonts/icon-ecommerce.eot") format("embedded-opentype"),
    url("fonts/icon-ecommerce.ttf") format("truetype"),
    url("fonts/icon-ecommerce.woff") format("woff"),
    url("fonts/icon-ecommerce.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "getnet";
  src: url("./fonts/getnet.eot?v5.35");
  src: url("./fonts/getnet.eot?v5.35#iefix") format("embedded-opentype"),
    url("./fonts/getnet.ttf?v5.35") format("truetype"),
    url("./fonts/getnet.woff?v5.35") format("woff"),
    url("./fonts/getnet.svg?v5.35#getnet") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Santander";
  src: url("./fonts/SantanderHeadline-It.eot");
  src: url("./fonts/SantanderHeadline-It.eot") format("embedded-opentype"),
    url("./fonts/SantanderHeadline-It.ttf") format("truetype"),
    url("./fonts/SantanderHeadline-It.woff") format("woff"),
    url("./fonts/SantanderHeadline-It.svg") format("svg");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Santander";
  src: url("./fonts/SantanderHeadline-Regular.eot");
  src: url("./fonts/SantanderHeadline-Regular.eot") format("embedded-opentype"),
    url("./fonts/SantanderHeadline-Regular.ttf") format("truetype"),
    url("./fonts/SantanderHeadline-Regular.woff") format("woff"),
    url("./fonts/SantanderHeadline-Regular.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Santander";
  src: url("./fonts/SantanderHeadline-BoldIt.eot");
  src: url("./fonts/SantanderHeadline-BoldIt.eot") format("embedded-opentype"),
    url("./fonts/SantanderHeadline-BoldIt.ttf") format("truetype"),
    url("./fonts/SantanderHeadline-BoldIt.woff") format("woff"),
    url("./fonts/SantanderHeadline-BoldIt.svg") format("svg");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Santander";
  src: url("./fonts/SantanderHeadline-Bold.eot");
  src: url("./fonts/SantanderHeadline-Bold.eot") format("embedded-opentype"),
    url("./fonts/SantanderHeadline-Bold.ttf") format("truetype"),
    url("./fonts/SantanderHeadline-Bold.woff") format("woff"),
    url("./fonts/SantanderHeadline-Bold.svg") format("svg");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "getnet-social";
  src: url("./fonts/getnet-social.eot");
  src: url("./fonts/getnet-social.eot") format("embedded-opentype"),
    url("./fonts/getnet-social.ttf") format("truetype"),
    url("./fonts/getnet-social.woff") format("woff"),
    url("./fonts/getnet-social.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "getnet-antecipacao";
  src: url("./fonts/getnet-antecipacao.eot");
  src: url("./fonts/getnet-antecipacao.eot") format("embedded-opentype"),
    url("./fonts/getnet-antecipacao.ttf") format("truetype"),
    url("./fonts/getnet-antecipacao.woff") format("woff"),
    url("./fonts/getnet-antecipacao.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "getnet-faq";
  src: url("./fonts/getnet-faq.eot");
  src: url("./fonts/getnet-faq.eot") format("embedded-opentype"),
    url("./fonts/getnet-faq.ttf") format("truetype"),
    url("./fonts/getnet-faq.woff") format("woff"),
    url("./fonts/getnet-faq.svg") format("svg");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

/* @font-face {
  font-family: 'icomoon';
  src:  url('fonts/icomoon.eot?5iqdih');
  src:  url('fonts/icomoon.eot?5iqdih#iefix') format('embedded-opentype'),
    url('fonts/icomoon.ttf?5iqdih') format('truetype'),
    url('fonts/icomoon.woff?5iqdih') format('woff'),
    url('fonts/icomoon.svg?5iqdih#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
} */

@font-face {
  font-family: "KievitOT";
  src: url("./fonts/KievitOT-Regular.eot");
  src: url("./fonts/KievitOT-Regular.eot") format("embedded-opentype"),
    url("./fonts/KievitOT-Regular.ttf") format("truetype"),
    url("./fonts/KievitOT-Regular.woff") format("woff"),
    url("./fonts/KievitOT-Regular.svg") format("svg");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "KievitOT";
  src: url("./fonts/KievitOT-Bold.eot");
  src: url("./fonts/KievitOT-Bold.eot") format("embedded-opentype"),
    url("./fonts/KievitOT-Bold.ttf") format("truetype"),
    url("./fonts/KievitOT-Bold.woff") format("woff"),
    url("./fonts/KievitOT-Bold.svg") format("svg");
  font-weight: 800;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "KievitOT";
  src: url("./fonts/KievitOT-ExtraLight.eot");
  src: url("./fonts/KievitOT-ExtraLight.eot") format("embedded-opentype"),
    url("./fonts/KievitOT-ExtraLight.ttf") format("truetype"),
    url("./fonts/KievitOT-ExtraLight.woff") format("woff"),
    url("./fonts/KievitOT-ExtraLight.svg") format("svg");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "KievitOT";
  src: url("./fonts/KievitOT-Italic.eot");
  src: url("./fonts/KievitOT-Italic.eot") format("embedded-opentype"),
    url("./fonts/KievitOT-Italic.ttf") format("truetype"),
    url("./fonts/KievitOT-Italic.woff") format("woff"),
    url("./fonts/KievitOT-Italic.svg") format("svg");
  font-weight: normal;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "KievitOT";
  src: url("./fonts/KievitOT-Medium.eot");
  src: url("./fonts/KievitOT-Medium.eot?#iefix") format("embedded-opentype"),
    url("./fonts/KievitOT-Medium.woff2") format("woff2"),
    url("./fonts/KievitOT-Medium.woff") format("woff"),
    url("./fonts/KievitOT-Medium.ttf") format("truetype"),
    url("./fonts/KievitOT-Medium.svg#KievitOT-Medium") format("svg");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "KievitOT";
  src: url("./fonts/KievitOT-MediumItalic.eot");
  src: url("./fonts/KievitOT-MediumItalic.eot?#iefix")
      format("embedded-opentype"),
    url("./fonts/KievitOT-MediumItalic.woff2") format("woff2"),
    url("./fonts/KievitOT-MediumItalic.woff") format("woff"),
    url("./fonts/KievitOT-MediumItalic.ttf") format("truetype"),
    url("./fonts/KievitOT-MediumItalic.svg#KievitOT-MediumItalic") format("svg");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Thin.ttf") format("truetype");
  font-weight: 100;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-ThinItalic.ttf") format("truetype");
  font-weight: 100;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-LightItalic.ttf") format("truetype");
  font-weight: 300;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Italic.ttf") format("truetype");
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-BoldItalic.ttf") format("truetype");
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-Black.ttf") format("truetype");
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: "Roboto";
  src: url("./fonts/Roboto-BlackItalic.ttf") format("truetype");
  font-weight: 900;
  font-style: italic;
  font-display: swap;
}

@font-face {
    font-family: "Santander Text";
    src: url("./fonts/SantanderText-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Santander Text";
    src: url("./fonts/SantanderText-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Santander Text";
    src: url("./fonts/SantanderText-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Santander Text";
    src: url("./fonts/SantanderText-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Santander Text";
    src: url("./fonts/SantanderText-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Santander Text";
    src: url("./fonts/SantanderText-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Santander Headline";
    src: url("./fonts/SantanderHeadline-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Santander Headline";
    src: url("./fonts/SantanderHeadline-It.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Santander Headline";
    src: url("./fonts/SantanderHeadline-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Santander Headline";
    src: url("./fonts/SantanderHeadline-BoldIt.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Santander Micro Text";
    src: url("./fonts/SantanderMicroText-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Santander Micro Text";
    src: url("./fonts/SantanderMicroText-LightItalic.ttf") format("truetype");
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Santander Micro Text";
    src: url("./fonts/SantanderMicroText-Regular.ttf") format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Santander Micro Text";
    src: url("./fonts/SantanderMicroText-Italic.ttf") format("truetype");
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Santander Micro Text";
    src: url("./fonts/SantanderMicroText-Semibold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Santander Micro Text";
    src: url("./fonts/SantanderMicroText-SemiboldItalic.ttf") format("truetype");
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Santander Micro Text";
    src: url("./fonts/SantanderMicroText-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Santander Micro Text";
    src: url("./fonts/SantanderMicroText-BoldItalic.ttf") format("truetype");
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "Santander Micro Text";
    src: url("./fonts/SantanderMicroText-Extrabold.ttf") format("truetype");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Santander Micro Text";
    src: url("./fonts/SantanderMicroText-ExtraboldItalic.ttf") format("truetype");
    font-weight: 800;
    font-style: italic;
    font-display: swap;
}
